Splunk Enterprise Security
Highlighted

Splunk version and Enterprise Security App

Explorer

What deployments of Splunk support the enterprise security app? I want to try a demo on my older version (less productionized) but before trying to get a copy from my Splunk Rep I am wondering if it is compatible with 4.3

0 Karma
Highlighted

Re: Splunk version and Enterprise Security App

Splunk Employee
Splunk Employee

The current version of the Splunk App for Enterprise Security requires Splunk Enterprise 5.0.2 or later. See the system requirements information in the Installation and Configuration Manual.